package balonlyl

import (
	tgbotapi "github.com/go-telegram-bot-api/telegram-bot-api/v5"
	"watn3y/bloaterbotv3/botIO"
	"watn3y/bloaterbotv3/config"
)

func Balonlyl(update tgbotapi.Update, bot *tgbotapi.BotAPI) {

	message := tgbotapi.MessageConfig{
		BaseChat:              tgbotapi.BaseChat{ChatID: update.Message.Chat.ID, ReplyToMessageID: update.Message.MessageID},
		ParseMode:             "html",
		DisableWebPagePreview: true,

		Text: config.BotConfig.Balonlyl.BalonlylAT,
	}

	botIO.SendMessage(message, bot)
}
